.version.lifeworks_kids /* version checker */
{
	color: #000001;
	background-color: #A3442A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 549.5000000000009px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	width: 0.01px;
}

#u486
{
	z-index: 39;
	width: 587px;
	margin-left: 189px;
}

#menuu338
{
	z-index: 2;
	width: 1129px;
	left: -85px;
	margin-top: 3px;
}

#u339
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
}

#u342
{
	width: 184px;
	padding-bottom: 27px;
}

#u342:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u342:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u342:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u342:active #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u346
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 188px;
}

#u347
{
	width: 184px;
	padding-bottom: 27px;
}

#u342.MuseMenuActive,#u347:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u347:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u349-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u342.MuseMenuActive #u345-4,#u347:hover #u349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u347:active #u349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u415
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 376px;
}

#u416
{
	width: 184px;
	padding-bottom: 27px;
}

#u347.MuseMenuActive,#u416:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u416:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u416.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u418-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u347.MuseMenuActive #u349-4,#u416:hover #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u416:active #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u416.MuseMenuActive #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u563
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 564px;
}

#u566
{
	width: 185px;
	padding-bottom: 27px;
}

#u566:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u566:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u569-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u566:hover #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u566:active #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u360
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 753px;
}

#u361
{
	width: 185px;
	padding-bottom: 27px;
}

#u566.MuseMenuActive,#u361:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u361:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u362-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u566.MuseMenuActive #u569-4,#u361:hover #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u361:active #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u353
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 942px;
}

#u356
{
	width: 185px;
	padding-bottom: 27px;
}

#u361.MuseMenuActive,#u356:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u356:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u356.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u359-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u361.MuseMenuActive #u362-4,#u356:hover #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u356:active #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u356.MuseMenuActive #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#pu444-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u444-18
{
	z-index: 47;
	width: 460px;
	min-height: 295px;
	background-color: transparent;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u444-2
{
	font-size: 18px;
	line-height: 22px;
	color: #006837;
	font-weight: 700;
}

#u444-3,#u444-5,#u444-7,#u444-8,#u444-10,#u444-11,#u444-13,#u444-14,#u444-16
{
	font-weight: 400;
}

#u480
{
	z-index: 65;
	width: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u495
{
	z-index: 41;
	min-height: 47px;
	padding-bottom: 3px;
}

#u495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u496-5
{
	z-index: 42;
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 474px;
}

#u495-bw
{
	z-index: 41;
	min-height: 47px;
	margin-top: 139px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

